html,
body {
    height: 100%;
}
a.list-group-item, button.list-group-item {
    color: black;
}
a.list-group-item:visited {
    color:#555;
}
@font-face {
font-family: 'fontbc420c1c2b98e2ee8b2a75c1ce1fe083';
    
    src:    url('https://nomail.com.ua/files/eot/bc420c1c2b98e2ee8b2a75c1ce1fe083.eot?#iefix') format('embedded-opentype'),
            url('https://nomail.com.ua/files/woff/bc420c1c2b98e2ee8b2a75c1ce1fe083.woff') format('woff'),
            url('https://nomail.com.ua/files/woff2/bc420c1c2b98e2ee8b2a75c1ce1fe083.woff2') format('woff2');
}

@font-face { font-family: 'CenturyGothic-Bold';  src: local('CenturyGothic-Bold'), url('https://nomail.com.ua/files/woff/bc420c1c2b98e2ee8b2a75c1ce1fe083.woff') format('woff'); }

.fontbc420c1c2b98e2ee8b2a75c1ce1fe083 { font-family: 'fontbc420c1c2b98e2ee8b2a75c1ce1fe083'; }



@media (min-width:991px) {

  .media-max{}

  .media-min{
    display: none;
  }

}

@media (max-width:991px) {

  .media-max{
    display: none;

  }

  .media-min{}

}
.but-podr{
 font-family: segoe ui;
 font-size: large;
 padding: 40px 10px;
}


.izisites{
 display: block;
 background: #4e7eff url("../but-gloss.png") -200px 0 no-repeat;
 background-size: 80%;
 color: #fff;
 padding: 10px 25px!important;
 font-family:'CenturyGothic-Bold'; 
 text-align: center;
 font-size:11pt!important;
 border-radius: 40px!important;
 color: white!important;

-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6s;
cursor: pointer;

}

/* .dropdown-menu{
      opacity: 0;
}

.dropdown-menu:active .dropdown-menu{
      opacity: 1;
}
.dropdown:hover .dropdown-menu{
      opacity: 1;
}
 */
.izisites:hover{

 background: #668fff url("../but-gloss.png") -160px 0 no-repeat;
 background-position: 10% 0;
 background-size: 80%;

-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6s;
box-shadow: 0 0 30px rgba(0, 0, 0, .12);


}


.izisites:hover:after{
display:block;
 transition-delay: 0.5s;
content: "ОТ 490 руб.";
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 6s;
font-size: 8pt;
line-height: 0.4;

}


h1 {
    font-family: 'CenturyGothic-Bold';
    font-weight: normal;
}

.spec-h2 {
    font-family: 'CenturyGothic-Bold';
    font-weight: normal;
    color: black;
}

.content{
    font-family: segoe ui;
    font-size: large;
}

.nava{
    font-family: segoe ui;
    font-weight: bold;
    font-size: medium;
    color: #fff;

}
.bread{
    font-family: 'CenturyGothic-Bold';
    font-weight: normal;
    font-size: small;
}

.lead{
    font-family: segoe ui;
    font-size: large;
    font-weight: normal;


}

.rekl{
    margin:10px;
    
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
@media (min-width:500px){
.wrap > .container {
    margin-top: 0px; /* убирает дурацкий отступ*/
    padding: 10px 9% 20px;
}

.anotherTask{
    display: none;
}
}

@media (max-width:500px){
.wrap > .container {
    margin-top: 0px; /* убирает дурацкий отступ*/
    padding: 10px 3% 20px;
    line-height: 1.2;
}

.anotherTask{
}
}
.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    font-family: tahoma;

}

.jumbotron {
    text-align: center;
  background-color:#EEEDED; }

.jumbotron-dop {
    text-align: left;
  background-color:#EEEDED; }

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.jumbotron .mobbtn {
    font-size: 18px;
    width: 250px;
    background-color: #264d73;
   
}

.jum-h1 {
    font-family: 'CenturyGothic-Bold';
    font-weight: normal;


}
.jum-h2 {
    font-family: 'CenturyGothic-Bold';
    font-weight: normal;

}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.myblockbottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 120px;
  width: 350px;
  padding: 15px;
  text-align: left;
}
.myblockbottom__close {
    position: absolute;
    left: 50px;
    width: 140px;
    height: 22px;
    transition: all .3s ease-out;
    z-index: 1;
    top: -20px;
    cursor: pointer;
    background:#F5F5F5 ;


}
.myblockbottom__close::after, .myblockbottom__close::before {
    color: black;
    font-size: 15px;
    font-weight:bold;
}
.myblockbottom__close::before {
    content: 'Закрыть рекламу';


}
.myblockbottom__close::after {
        content: '';

}

.fat{
    font-weight:bold;
    text-decoration: underline;
}

.polfat{
    font-weight:bold;
}

.hr-two-color {
    margin: 20px 0;
    padding: 0;
    height: 0;
    border: none;
    border-top: 1px solid #000000;
    border-bottom: 0px solid #ffffff;
}
.spbtn {
    font-size: 19px;
    width: 300px;
    color: #EEEDED;
    font-weight: bold;

   
}






.btn{
 border-radius: 1px;
 text-transform: none;
 position: relative;
 overflow: hidden;
 background: 
 z-index: 1;
 transition: all 0.4s ease 0s;
}
.btn:before{
 content: "";
 width: 210%;
 height: 210%;
 position: absolute;
 top: -120px;
 left: 30px;
 transform: skew(67deg);
 z-index: -1;
 transition: all 0.4s ease 0s;
}
.btn:hover:before{
 top: -20px;
 left: -52px;
}
.btn.red{
 border: 2px solid #ff8c1a;
 background: #ff8c1a;
 color: #fff;
  padding:8px 20px;

}
.btn.red:hover:before{
 background: #ff8c1a;
}

.btn.vari{
 border: 2px solid #99bbff;
 background: #99bbff;
 color: #fff;
 

}
.btn.vari:hover:before{
 background: #99bbff;
}


/* Цвет фона и рамки ДО */
.btn.blue{
 border: 2px solid #4e7eff;
  background: #4e7eff;
 color: #fff;
 padding:8px 20px;
}
.btn.blue:hover:before{
 background: #4e7eff;
}





/* Цвет текста ПОСЛЕ */
.btn.blue:hover{
 background: #fff;
 border: 2px solid #4e7eff;
 color: #4e7eff;
}
.btn.red:hover{
 background: #fff;
 border: 2px solid #ff8c1a;
 color: #ff8c1a;
}

.btn.vari:hover{
 background: #fff;
 border: 2px solid #99bbff;
 color: #99bbff;
}

.btn.mob{
    font-size: 12px;
    width: 200px;    
}

@media screen and (max-width: 767px){
 .btn{ margin-bottom: 15px; }
}
.pad-15{
 padding: 15px 0;
}

.btn-var{

     margin: 7px 4px;

}
